nagios_host 'anb.org' do
	options 'use' => 'noping-host',
		'alias' => 'American National Biography',
		'address' => 'www.anb.org',
		'check_command' => 'http_content_check!/!7!9!ANB!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'contact_groups' => 'cs_escalation,oup',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!ANB!',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Homepage ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Homepage ewhserver2567',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2567!9!15!ANB!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Search ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Search ewhserver2567',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2567\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Content View Node ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Content View Node ewhserver2567',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/anb/9780198606697.001.0001/anb-9780198606697-e-2001281?server=2567!9!15!Oxford!Contemporary!Eriksson!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Homepage ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Homepage ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2567!9!15!ANB!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Search ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Search ewhserver2568',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2568\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Content View Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Content View Node ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/anb/9780198606697.001.0001/anb-9780198606697-e-2001281?server=2568!9!15!Oxford!Contemporary!Eriksson!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Homepage ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Homepage ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2567!9!15!ANB!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Search ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Search ewhserver2569',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2569\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'anb.org-Content View Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'anb.org',
		'display_name' => 'Content View Node ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/anb/9780198606697.001.0001/anb-9780198606697-e-2001281?server=2569!9!15!Oxford!Contemporary!Eriksson!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
