nagios_host 'elgaronline.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'EEP web-2, web-3 AWS',
		'address' => 'www.elgaronline.com',
		'contact_groups' => 'cs_escalation',
		'notes' => 'fab eep.restart:app_name=web,environment=prod'
end
nagios_service 'elgaronline.com-Homepage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elgaronline.com',
		'display_name' => 'Homepage',
		'check_command' => 'check_https!www.elgaronline.com!15!9!',
		'notes' => 'fab eep.restart:app_name=web,environment=prod'
end
nagios_service 'elgaronline.com-Browse' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elgaronline.com',
		'display_name' => 'Browse',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'https_content_check!\'/browse\'!10!15!\'Browse by title\'!',
		'notes' => 'fab eep.restart:app_name=web,environment=prod'
end
nagios_service 'elgaronline.com-Search' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elgaronline.com',
		'display_name' => 'Search',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'https_content_check!\'/search?q=ethics&searchBtn=Search\'!10!15!\'Ethics\'!',
		'notes' => 'fab eep.restart:app_name=web,environment=prod'
end
nagios_service 'elgaronline.com-AMS' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elgaronline.com',
		'display_name' => 'AMS',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'check_loader_auth!ams.elgaronline.com!\'/login\'!eep:eep2012!AMS!12!8!',
		'notes' => 'fab eep.restart:app_name=amx,environment=prod'
end
