nagios_host 'new.degruyter.com' do
	options 'use' => 'generic-host',
		'alias' => 'DGSG Beta Site',
		'address' => 'new.degruyter.com',
		'contact_groups' => 'DGSG,cs_escalation'
end
nagios_host 'dg-dgsg-mgmt.pubfactory.com' do
	options 'use' => 'generic-host',
		'alias' => 'DGSG Beta Loader',
		'address' => 'dg-dgsg-mgmt.pubfactory.com',
		'contact_groups' => 'DGSG,cs_escalation'
end
nagios_host 'qa.dg-dgsg.irl.pubfactory.com' do
	options 'use' => 'generic-host',
		'alias' => 'DGSG Beta Staging Site',
		'address' => 'qa.dg-dgsg.irl.pubfactory.com',
		'contact_groups' => 'DGSG,cs_escalation'
end
#------------------------------------------------------------------------------------
# HOMEPAGE
# Checks the homepage of the live beta DGSG site and checks for the string 'browse'.
#
# Node-specific: NO, Pager-level: YES
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Homepage',
		'check_command' => 'https_content_check_basic_auth!dgsg:dgsg2017!/browse!items!10!20!',
		'contact_groups' => 'DGSG,cs_escalation',
		'notes' => 'DGSG Beta Site',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# HOMEPAGE (NODE 1)
# Checks the homepage of the live dgsg site on the first web node and checks for the string 'Gruyter'.
#
# Node-specific: YES, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage: web-18' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Live Homepage: web-18',
		'check_command' => 'https_content_check_basic_auth_single_node!dgsg:dgsg2017!/!Gruyter!10!20!dg-dgsg-web-live-18!web-18!',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site: web-18',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# HOMEPAGE (NODE 2)
# Checks the homepage of the live dgsg site on the first web node and checks for the string 'Gruyter'.
#
# Node-specific: YES, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage: web-19' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Live Homepage: web-19',
		'check_command' => 'https_content_check_basic_auth_single_node!dgsg:dgsg2017!/!Gruyter!10!20!dg-dgsg-web-live-19!web-19!',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site: web-19',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# HOMEPAGE (NODE 3)
# Checks the homepage of the live dgsg site on the first web node and checks for the string 'Gruyter'.
#
# Node-specific: YES, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage: web-20' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Live Homepage: web-20',
		'check_command' => 'https_content_check_basic_auth_single_node!dgsg:dgsg2017!/!Gruyter!10!20!dg-dgsg-web-live-20!web-20!',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site: web-20',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# HOMEPAGE (NODE 4)
# Checks the homepage of the live dgsg site on the first web node and checks for the string 'Gruyter'.
#
# Node-specific: YES, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage: web-21' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Live Homepage: web-21',
		'check_command' => 'https_content_check_basic_auth_single_node!dgsg:dgsg2017!/!Gruyter!10!20!dg-dgsg-web-live-21!web-21!',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site: web-21',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# HOMEPAGE (NODE 5)
# Checks the homepage of the live dgsg site on the first web node and checks for the string 'Gruyter'.
#
# Node-specific: YES, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Homepage: web-22' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Live Homepage: web-22',
		'check_command' => 'https_content_check_basic_auth_single_node!dgsg:dgsg2017!/!Gruyter!10!20!dg-dgsg-web-live-22!web-22!',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site: web-22',
		'notes_url' => 'https://new.degruyter.com/'
end
#------------------------------------------------------------------------------------
# SEARCH
# Checks the search page of the live dgsg site and checks for the string 'Browse'.
#
# Node-specific: NO, Pager-level: YES
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Beta Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Beta Search',
		'contact_groups' => 'cs_escalation,DGSG',
		'check_command' => 'https_content_check_basic_auth!dgsg:dgsg2017!/browse?level=parent!items!10!20!',
		'notes' => 'DGSG - Beta Site Search',
		'notes_url' => 'https://new.degruyter.com/browse?level=parent'
end
#------------------------------------------------------------------------------------
# Staging HOMEPAGE
# Checks the homepage of the live beta DGSG site and checks for the string 'browse'.
#
# Node-specific: NO, Pager-level: YES
#------------------------------------------------------------------------------------
nagios_service 'qa.dg-dgsg.irl.pubfactory.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'qa.dg-dgsg.irl.pubfactory.com',
		'display_name' => 'Staging Homepage',
		'check_command' => 'https_content_check_basic_auth!dgsg:dgsg2017!/browse!items!10!20!',
		'contact_groups' => 'DGSG,cs_escalation',
		'notes' => 'DGSG Beta Staging Site',
		'notes_url' => 'https://qa.dg-dgsg.irl.pubfactory.com/'
end
#------------------------------------------------------------------------------------
# LOADER
# Checks a loader login page and looks for the string 'Production Management Portal'
# in the response.
#
# Node-specific: NO, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'dg-dgsg-mgmt.pubfactory.com',
		'display_name' => 'Production Loader',
		'check_command' => 'check_loader_auth!dg-dgsg-mgmt.pubfactory.com!/login!dgsg:dgsg2017!"Production Management Portal"!20!10',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG Beta Site Loader',
		'notes_url' => 'https://dg-dgsg-mgmt.pubfactory.com/login'
end
#------------------------------------------------------------------------------------
# FAIL OPEN
# Checks the production homepage and makes sure we're not in fail open by checking
# that the string "Provisional Account" is NOT int he page.
#
# Node-specific: NO, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'new.degruyter.com-Beta Site Fail Open' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'new.degruyter.com',
		'display_name' => 'Beta Site Fail Open',
		'check_command' => 'http_negate_content_check_basic_auth!new.degruyter.com!dgsg:dgsg2017!"provisional account"',
		'contact_groups' => 'admins_email_only,DGSG',
		'notes' => 'DGSG - Beta Fail Open',
		'notes_url' => 'https://new.degruyter.com/'
end
