nagios_host 'opil.ouplaw.com' do
	options 'use' => 'generic-host',
		'alias' => 'LPF ewhserver2570, ewhserver2571',
		'address' => 'opil.ouplaw.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!Public!Oxford!Law!',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Homepage ewhserver2570' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Homepage ewhserver2570',
		'check_command' => 'http_content_check!/?server=2570!9!15!Public!Oxford!Law!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Homepage ewhserver2571' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Homepage ewhserver2571',
		'check_command' => 'http_content_check!/?server=2571!9!15!Public!Oxford!Law!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=brutal&prd=OPIL&searchBtn=Search\'!10!13!Search!Results!looking!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Staging',
		'check_command' => 'check_loader_auth!opil.staging.ouplaw.com!/!law2019:rhubarb0#1!Login!12!9!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Loader',
		'check_command' => 'check_loader_auth!admin.prod.ouplaw.com!/!law2019:rhubarb0#1!Login!12!9!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Content View' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Content View',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!/view/10.1093/law:oht/law-oht-227-CTS-1.regGroup.1/law-oht-227-CTS-1!9!15!Oxford!Dutch!Consolidated!',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Content View Node ewhserver2570' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Content View Node ewhserver2570',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/law:oht/law-oht-227-CTS-1.regGroup.1/law-oht-227-CTS-1?server=2570!9!15!Oxford!Dutch!Consolidated!',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
nagios_service 'opil.ouplaw.com-Content View Node ewhserver2571' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'opil.ouplaw.com',
		'display_name' => 'Content View Node ewhserver2571',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/law:oht/law-oht-227-CTS-1.regGroup.1/law-oht-227-CTS-1?server=2571!9!15!Oxford!Dutch!Consolidated!',
		'notes' => 'LPF SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/101580835/Server+Setup+-+OUP+LPF+-+OUP+Law+Programme'
end
