nagios_host 'oxforddnb.com' do
	options 'use' => 'noping-host',
		'alias' => 'Oxford Dictionary of National Biography',
		'address' => 'www.oxforddnb.com',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'contact_groups' => 'cs_escalation,oup',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Homepage ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Homepage ewhserver2567',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2567!9!15!Oxford!Dictionary!Biography!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Search ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Search ewhserver2567',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2567\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Content View Node ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Content View Node ewhserver2567',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ref:odnb/9780198614128.001.0001/odnb-9780198614128-e-59597?server=2567!9!15!Oxford!Contemporary!Piltdown!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Homepage ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Homepage ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2568!9!15!Oxford!Dictionary!Biography!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Search ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Search ewhserver2568',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2568\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Content View Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Content View Node ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ref:odnb/9780198614128.001.0001/odnb-9780198614128-e-59597?server=2568!9!15!Oxford!Contemporary!Piltdown!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Homepage ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Homepage ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2569!9!15!Oxford!Dictionary!Biography!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Search ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Search ewhserver2569',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2569\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxforddnb.com-Content View Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxforddnb.com',
		'display_name' => 'Content View Node ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ref:odnb/9780198614128.001.0001/odnb-9780198614128-e-59597?server=2569!9!15!Oxford!Contemporary!Piltdown!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
