nagios_host 'oxfordhandbooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'OUP CORE ORR ewhserver2564, ewhserver2565, ewhserver2566',
		'address' => 'www.oxfordhandbooks.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!20!Oxford!Handbook!Online!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Homepage ewhserver2564' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Homepage ewhserver2564',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2564!9!15!Oxford!Handbook!Online!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Homepage ewhserver2565' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Homepage ewhserver2565',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2565!9!15!Oxford!Handbook!Online!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Homepage ewhserver2566' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Homepage ewhserver2566',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2566!9!15!Oxford!Handbook!Online!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true\'!10!13!Search!Results!resultStart!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Search ewhserver2564' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Search ewhserver2564',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2564\'!10!13!Search!Results!resultStart!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Search ewhserver2565' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Search ewhserver2565',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2565\'!10!13!Search!Results!resultStart!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Search ewhserver2566' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Search ewhserver2566',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2566\'!10!13!Search!Results!resultStart!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Content View' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Content View',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!/view/10.1093/oxfordhb/9780199234769.001.0001/oxfordhb-9780199234769-e-25!9!15!Oxford!Contemporary!Philosophy!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Content View Node ewhserver2564' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Content View Node ewhserver2564',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/oxfordhb/9780199234769.001.0001/oxfordhb-9780199234769-e-25?server=2564!9!15!Oxford!Contemporary!Philosophy!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Content View Node ewhserver2565' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Content View Node ewhserver2565',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/oxfordhb/9780199234769.001.0001/oxfordhb-9780199234769-e-25?server=2565!9!15!Oxford!Contemporary!Philosophy!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Content View Node ewhserver2566' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Content View Node ewhserver2566',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/oxfordhb/9780199234769.001.0001/oxfordhb-9780199234769-e-25?server=2566!9!15!Oxford!Contemporary!Philosophy!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Staging',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!orr.stg.oxfordhandbooks.com!/!orr:orr2012!Home!12!9!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!orr.stg.oxfordhandbooks.com!\'/login?redirect=/loader/\'!orr:orr2012!password!12!9!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordhandbooks.com-Sandbox' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordhandbooks.com',
		'display_name' => 'Sandbox',
		'contact_groups' => 'oup',
		'check_command' => 'check_staging_auth!orr.qa.oxfordhandbooks.com!orr:orr2012!Subscriber!12!8!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
