nagios_host 'oxfordindex.oup.com' do
	options 'use' => 'generic-host',
		'alias' => 'oi ewhserver2568, ewhserver2569',
		'address' => 'oxfordindex.oup.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!Oxford!Index!Index!',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Browse' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Browse',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/browse!9!15!Oxford!Index!Overview!',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!/search?q=hooker!10!13!Oxford!Index!hooker!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Homepage Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Homepage Node ewhserver2568',
		'check_command' => 'http_content_check!/?server=2568!9!15!Oxford!Index!\'About Oxford Index\'!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Homepage Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Homepage Node ewhserver2569',
		'check_command' => 'http_content_check!/?server=2569!9!15!Oxford!Index!Index!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Search Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=hooker&server=2568\'!10!13!Oxford!Index!hooker!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Search Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=hooker&server=2569\'!10!13!Oxford!Index!hooker!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Staging',
		'check_command' => 'check_staging_auth!oi.stg.oxfordindex.oup.com!oi:oi2011!Index!12!8!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'Loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!admin.prod.oxfordindex.oup.com!/!oi:oi2011!Portal!12!8!',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
nagios_service 'oxfordindex.oup.com-AMX' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordindex.oup.com',
		'display_name' => 'AMX',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'check_loader_auth!amx.prod.oxfordindex.oup.com!/login!oi:oi2011!AMS!12!8!',
		'notes' => 'Oxford Index Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/100892751/Server+Setup+-+OUP+OI+-+Oxford+Index'
end
