nagios_host 'universitypressscholarship.com' do
	options 'use' => 'noping-host',
		'alias' => 'UPSO 2179,2182,2183',
		'address' => 'www.universitypressscholarship.com',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!/!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2179:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2179:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2179:8080!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2179:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2179:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2179:8081!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2182:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2182:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2182:8080!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2182:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2182:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2182:8081!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2183:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2183:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2183:8080!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Homepage 2183:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Homepage 2183:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2183:8081!9!15!Oxford!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2179:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2179:8080',
		'check_command' => 'http_content_check!\'/search?server=2179:8080&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2179:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2179:8081',
		'check_command' => 'http_content_check!\'/search?server=2179:8081&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2182:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2182:8080',
		'check_command' => 'http_content_check!\'/search?server=2182:8080&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2182:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2182:8081',
		'check_command' => 'http_content_check!\'/search?server=2182:8081&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2183:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2183:8080',
		'check_command' => 'http_content_check!\'/search?server=2183:8080&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Search Node ewhserver2183:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Search Node ewhserver2183:8081',
		'check_command' => 'http_content_check!\'/search?server=2183:8081&q=cell\'!10!13!Search!Results!Narrow!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2179:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2179:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2179:8080!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2179:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2179:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2179:8081!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2182:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2182:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2182:8080!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2182:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2182:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2182:8081!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2183:8080' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2183:8080',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2183:8080!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Content View Node ewhserver2183:8081' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Content View Node ewhserver2183:8081',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.18574/nyu/9780814762349.001.0001/upso-9780814762349-chapter-003?server=2183:8081!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Staging',
		'check_command' => 'check_loader_auth!www.stg.universitypressscholarship.com!/!upso:upso2016!Home!18!12!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Staging 2' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Staging 2',
		'check_command' => 'check_loader_auth!www.stg2.universitypressscholarship.com!/!upso:upso2016!Home!12!9!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Sandbox' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Sandbox',
		'check_command' => 'check_loader_auth!www.qa.universitypressscholarship.com!/!upso:upso2016!Home!12!9!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!admin.prod.universitypressscholarship.com!/!upso:upso2016!Portal!12!9!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Loader - PD' do
	options 'use' => 'sbo-service-pf-wh',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Loader - PD',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'check_loader_auth!admin.prod.universitypressscholarship.com!/!upso:upso2016!Portal!12!9!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'universitypressscholarship.com-Sandbox Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'universitypressscholarship.com',
		'display_name' => 'Sandbox Loader',
		'check_command' => 'check_loader_auth!admin.qa.universitypressscholarship.com!/!upso:upso2016!Portal!12!9!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
